import http from "@/api";
const G = `/agent`;
// 联系我们列表
export const getAgentListApi = (params: any) => {
    return http.get<any>(`${G}/index`, params);
};
//导出
export const getAgentListExportApi = (params: any) => {
    return http.get<any>(`${G}/export`, params, {
        responseType: "arraybuffer"
    });
};
//代理企业规模
export const getAgentTypesListApi = () => {
    return http.get<any>(`${G}/enterprise_size_types`);
};
